Error

two or more packages specified (libgfortran3 lenny-backports)